/* Class = "PQFindPanel"; title = "Find & Replace"; ObjectID = "4"; */
"Find & Replace" = "Buscar y reemplazar";

/* Class = "NSTextFieldCell"; title = "Find:"; ObjectID = "7"; */
"Find:" = "Buscar:";

/* Class = "NSTextFieldCell"; title = "Replace:"; ObjectID = "16"; */
"Replace:" = "Reemplazar:";

/* Class = "NSButtonCell"; title = "Replace All"; ObjectID = "47"; */
"Replace All" = "Reemplazar todos";

/* Class = "NSButtonCell"; title = "Replace"; ObjectID = "53"; */
"Replace" = "Reemplazar";

/* Class = "NSButtonCell"; title = "Replace & Find"; ObjectID = "57"; */
"Replace & Find" = "Reemplazar y buscar";

/* Class = "NSButtonCell"; title = "Previous"; ObjectID = "62"; */
"Previous" = "Anterior";

/* Class = "NSButtonCell"; title = "Next"; ObjectID = "68"; */
"Next" = "Siguiente";